package jp.ac.takushoku_u.cs;

/**
* DisagreementSequenceSizeExceptionクラスはSequenceのサイズが異なるため処理が行えないことを示すためにスローされます。
* @version 1.0
* @author 笠島 裕史(Kasajima Hiroshi)
*/
/*
* 最終更新日 2004年12月09日
*/

public class DisagreementSequenceSizeException extends DisagreementSizeException{

/**
* メッセージを持たない DisagreementSequenceSizeException を構築します。
*/
	public DisagreementSequenceSizeException(){
		super();
	}
	
/**
* 指定した詳細メッセージを持つ DisagreementSequenceSizeException を構築します。
* @param s 詳細メッセージ
*/
	public DisagreementSequenceSizeException(String s){
		super(s);
	}
}